package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.Machine.Machine;
public class DeleteMachine extends DeleteObjectPass<Machine> {
    public DeleteMachine() {
        super(Machine.class);
    }
}